Bug 190053 - Sysreport text refers to Red Hat Linux
Sysreport text refers to Red Hat Linux
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysreport (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 23:00 EDT by James Morris
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 07:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Morris 2006-04-26 23:00:42 EDT
Description of problem:
sysreport refers to Red Hat Linux, which should probably be Fedora Core,
as well as saying how Red Hat will use the information.

Version-Release number of selected component (if applicable):

sysreport-1.4.1-5

How reproducible:

run sysreport

Steps to Reproduce:
1. run sysreport
2.
3.
  
Actual results:

This utility will go through and collect some detailed information 
about the hardware and setup of your Red Hat Linux system.
This information will be used to diagnose problems with your system
and will be considered confidential information.  Red Hat will use
this information for diagnostic purposes ONLY.

Expected results:

Perhaps Fedora Core instead of Red Hat Linux, and also, it's not just
Red Hat who will potentially have this information, right?

Additional info:
Comment 1 Ngo Than 2006-04-27 07:42:18 EDT
it's now fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.